﻿.blockElement {display:block;}
.pageWrapper {margin-top:14px;background-color:#fff;}
.ahpBrand {top: -20px!important;left: -25px!important;}
.ahpBrandPeterButtonMore {position:relative;top:-50px;left:40px;width:64px;height:55px;z-index:999;background-image:url('../Images/ahpSite/brandTalkBubble.png');background-position:0px 0px;background-repeat:no-repeat;}
.ahpBrandPeterButtonMore a {padding: 0px 10px;line-height: 4.2;}

.introductionContainer, .drillDisplayContainer {clear: both;width: 100%;}
.introductionContainer, .drillDisplayContainer {top: -95px; position: relative;left: 0; border-top: 1px dashed #666; padding-top: 15px; margin-top: 15px;}
.resp-container {position: relative;overflow: hidden;padding-top: 56.25%;}
.resp-iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;}
a.btnBurst img.imgBurst, a.btnCategory img.imgCategory, div.panelWidgetInternal {
    border: 3px solid #004b94;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    position: relative;
    top: 0;
    left: 0;
    box-shadow: 0 1px 3px #666;
    border-bottom-width: 50px; /* background colour for button label */
    max-width: 100%;
    height: auto;
}
.DashboardLinkContainerShrunk {min-width:20%!important;max-width:138px!important;}
.DashboardLinkContainerShrunk span.labelCategory  {top: -37px;}
.DashboardLinkContainerShrunk a.btnCategory img.imgCategory {display:none;}
.DashboardLinkContainer a.btnCategory div.btnReplaceImageHidden {display:none;}
.DashboardLinkContainerShrunk a.btnCategory div.btnReplaceImageHidden {display:block;width:100%;min-height:38px;}
.DashboardLinkContainerShrunk a.btnCategory {
    border: 3px solid #004b94;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    box-shadow: 0 1px 3px #666;
    width: 100%;
    min-height: 45px;
    background-color: #004b94;
    float: left;
}
a.btnBurst img.burstTDS {border: 3px solid #ebf7f7;border-bottom-width: 50px;}
a.btnBurst img.burstAcademy {border: 3px solid #ED1B2E;border-bottom-width: 50px;}
.BurstLinkContainerActivated a.btnBurst img.imgBurst {border-color: #fff;}
a.btnBurst:hover img.imgBurst {opacity:0.5;}
div.panelWidgetInternal {border-bottom-width:3px;background-color:#004b94;padding:3px;border-radius:0;}

span.labelBurst, span.labelCategory, span.labelBurstThumb, span.labelBurstThumb90 {
    background: transparent !important;position: relative;top: -44px;left: 0px;padding: 0 5px;width: 100%;display: block;text-align: center;color: #fff;font-weight: normal;letter-spacing: 0.00em;line-height: 1;height: 15px;font-size: 14px;
}
.BurstLinkContainer span.labelBurst {color: #fff;}/* default color add .burstTDS or .burstCA or .burstCM  */
.BurstLinkContainer span.burstTDS {color: #333;}
.BurstLinkContainer span.smallTDS {color: #333;}
.BurstLinkContainerActivated span.labelBurst{color:#333;}

.DashboardWrapper {position: relative;width: 100%;padding-bottom:15px;left: 0;top: -58px;padding-left:60px;}
.DashboardWrapperHomepage {padding-bottom:15px;}
.btnHomeDashboard {position:relative;top:-19px;left:-32px;left:-24px;width:60px;height:60px;display:inline-block;}
.btnHomeDashboardV2 {top:0;left:0;}
/**** Home button blue default settings *****/
.btnHomeDashboardNoImg {border: 3px solid #004c93;border-radius: 50%;background-color: #FFF;padding: 5px;text-align:center;}
.btnHomeDashboardNoImg span {color:#004c93;float: left;text-align: center;width: 100%;line-height:1;}
.btnHomeDashboardNoImg span.glyphicon-home {font-size:21px;}
.btnHomeDashboardNoImg span.text-home {font-size:10px;font-family:Arial, Helvetica, sans-serif;padding:2px 0;font-weight:bold;}
.btnHomeDashboardNoImg span.glyphicon-arrow-left {font-size:18px;margin-top:-6px;}
/**** Home button red *****/
.btnHomeDashboardNoImgRed {border-color:#ED1B2E;}
.btnHomeDashboardNoImgRed span {color:#ED1B2E;}
/**** Home button Terry ****/
.btnHomeDashboardNoImgTerry {border-color:#008186;border-color:#608d9c;}
.btnHomeDashboardNoImgTerry span {color:#008186;color:#608d9c;}

.DashboardLinkContainer, .BurstLinkContainer {float: left;position: relative;min-height: 1px;padding: 0 5px;}

/* 3 different uses of BurstLinkContainer - different containers: DashboardWrapperHomepage, DashboardWrapper, burstLibraryContainer */
.DashboardWrapperHomepage .BurstLinkContainer, .DashboardWrapperHomepage .DashboardLinkContainer {width:50%;}
.DashboardWrapperHomepage .SessionLinkContainer {width:10%;}
.DashboardWrapperHomepage span.labelBurst {top:-42px;font-size:16px;}
.DashboardWrapper .BurstLinkContainer, .DashboardWrapper .DashboardLinkContainer {width:50%;}
.DashboardWrapper span.labelBurst {top:-42px;font-size:14px;}
.burstLibraryContainer .BurstLinkContainer {width:50%;}
.burstLibraryContainer span.labelBurst {top:-47px;font-size:13px;}
/********************/
.SessionLinkContainer span.labelSession {color: #fff;}
a.btnSession img.imgSession {
    border: 0px solid #004b94;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    position: relative;
    top: -0px;
    left: -0px;
    box-shadow: 0 0px 0px #666;
    border-bottom-width: 0px; /* background colour for button label */
    max-width: 100%;
    height: auto;
}
a.btnSession img.session {border: 3px solid #ebf7f7;border-bottom-width: 50px;}
.SessionLinkContainerActivated a.btnSession img.imgSession {border-color: #fff;}
a.btnSession:hover img.imgSession {opacity:0.5;}

span.labelCategory {color: #000;}
.drillCategoryLabel {background:transparent!important;}
.DashboardLinkContainer span.labelCategory {color: #fff;}
.DashboardLinkContainerActivated span.labelCategory{color:#333;}
a.btnCategory:hover img.imgCategory{opacity:0.5;}
.DashboardLinkContainerActivated a.btnCategory img.imgCategory {border-color: #fff;}
.containerListScroll {height:580px;overflow-y:scroll;}
label.collapse{display:block;}
label.collapse + input{display:none;}
label.collapse + input + *{display:none;}
label.collapse+ input:checked + *{display:block;}


.btnImgNga {display:none;}
.btnHomeNga .btnImgClub {display:none;}
.btnHomeNga .btnImgNga {display:block;}

@media screen and (min-width: 0px) and (max-width: 767px) {
.DashboardLinkContainerShrunk span.labelCategory, .containerDashboardLinksMobile .DashboardLinkContainer span.labelCategory  {top: -35px;}
.DashboardLinkContainerShrunk a.btnCategory img.imgCategory, .containerDashboardLinksMobile .DashboardLinkContainer img.imgCategory {display:none;}
.DashboardLinkContainer a.btnCategory div.btnReplaceImageHidden {display:none;}
.DashboardLinkContainerShrunk a.btnCategory div.btnReplaceImageHidden, .containerDashboardLinksMobile .DashboardLinkContainer a.btnCategory div.btnReplaceImageHidden {display:block;width:100%;min-height:43px;}
.DashboardLinkContainerShrunk a.btnCategory, .containerDashboardLinksMobile .DashboardLinkContainer a.btnCategory {
    border: 3px solid #004b94;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    box-shadow: 0 1px 3px #666;
    width: 100%;
    min-height: 45px;
    background-color: #004b94;
    float: left;
    }
.xs-menu-margin-top {margin-top:150px!important;text-align:right!important;}
    /*.containerDashboardLinksMobile {position:fixed;top:100px;right:20px;width:75%;background-color:#FFF;padding-bottom:15px;border:1px solid #CCC;z-index:1001;}*/
.containerDashboardLinksMobile {width:95%;margin:0 -10px 20px 0;float:right;}
.containerDashboardLinksMobile .DashboardLinkContainer {width:33.33%!important;}
}

@media screen and (min-width: 480px) {
.burstLibraryContainer .BurstLinkContainer {width:33.33%;}
}
@media screen and (min-width: 700px) {
.burstLibraryContainer .BurstLinkContainer {width:25%;}
}
@media screen and (min-width: 768px) {
.btnHomeDashboard {width:60px;height:60px;left:-17px;}
.btnHomeDashboardV2 {left:0;}
.DashboardWrapperHomepage .BurstLinkContainer, .DashboardWrapperHomepage .DashboardLinkContainer {width:25%;}
.DashboardWrapperHomepage span.labelBurst {top:-42px;font-size:15px;}
.DashboardWrapper .BurstLinkContainer, .DashboardWrapper .DashboardLinkContainer {width:14.28%;}
.DashboardWrapper span.pengBurst {top:-42px;font-size:10px;}
.burstLibraryContainer .BurstLinkContainer {width:25%;}
.burstLibraryContainer span.labelBurst {top:-47px;font-size:13px;}
.introductionContainer {top: -95px;}
.col-sm-noPaddingLR {padding-left:0;padding-right:0;}
.containerDashboardLinksMobile .DashboardLinkContainer {width:33.33%!important;}
.DashboardLinkContainerShrunk span.labelCategory  {top: -33px;}
}
@media screen and (min-width: 900px) {
.burstLibraryContainer .BurstLinkContainer {width:20%;}
}
@media screen and (min-width: 992px) {
.btnHomeDashboard {width:70px;height:70px;}
.btnHomeDashboardNoImg span.glyphicon-home {font-size:25px;}
.btnHomeDashboardNoImg span.text-home {font-size:12px;}
.btnHomeDashboardNoImg span.glyphicon-arrow-left {font-size:21px;}
.DashboardWrapperHomepage .BurstLinkContainer, .DashboardWrapperHomepage .DashboardLinkContainer {width:25%;}
.DashboardWrapperHomepage span.labelBurst {top:-45px;font-size:13px;}
.DashboardWrapper .BurstLinkContainer, .DashboardWrapper .DashboardLinkContainer {width:12.5%;}
.burstLibraryContainer .BurstLinkContainer {width:25%;}
.burstLibraryContainer span.labelBurst {top:-47px;font-size:13px;}
.burstLibraryContainer {margin-top:15px;}
.drillDisplayContainer #midRight {margin-top:30px;}
.introductionContainer {top: -95px;}
.containerDashboardLinksMobile .DashboardLinkContainer {width:20%!important;min-width:unset!important;}
.DashboardLinkContainerShrunk span.labelCategory  {top: -27px;}
.DashboardWrapper {min-height:180px;}
}
@media screen and (min-width: 1200px) {
.DashboardWrapperHomepage .BurstLinkContainer, .DashboardWrapperHomepage .DashboardLinkContainer {width:25%;}
.DashboardWrapperHomepage span.labelBurst {top:-43px;font-size:13px;}
.DashboardWrapper .BurstLinkContainer, .DashboardWrapper .DashboardLinkContainer {width:10%;}
.burstLibraryContainer .BurstLinkContainer {width:20%;min-height:180px;}
.burstLibraryContainer span.labelBurst {top:-47px;font-size:13px;}
.introductionContainer {top: -95px;}
.DashboardLinkContainerShrunk span.labelCategory {top: -13px;}
.DashboardLinkContainerShrunk a.btnCategory div.btnReplaceImageHidden {min-height:24px;}
.DashboardLinkContainerShrunk {max-width: 150px!important;}
.keyPointsDivPadding {padding-left:5px;padding-right:0;}
}
@media screen and (min-width: 1500px) {
.btnHomeDashboard {width:70px;height:70px;}
.DashboardWrapperHomepage .BurstLinkContainer, .DashboardWrapperHomepage .DashboardLinkContainer {width:25%;}
.DashboardWrapper .BurstLinkContainer, .DashboardWrapper .DashboardLinkContainer {width:7.66%;width:8.33%;}
.DashboardWrapperHomepage span.burstTDS {font-size:18px;}
.DashboardWrapperHomepage span.smallTDS {font-size: 16px;}
.burstLibraryContainer .BurstLinkContainer {width:16.66%;}
.burstLibraryContainer span.labelBurst {top:-47px;font-size:15px;}

.introductionContainer {top: -95px;}
}
@media screen and (min-width: 1780px) {
.burstLibraryContainer .BurstLinkContainer {width:14.28%;}
.burstLibraryContainer span.labelBurst {top:-47px;}
.DashboardWrapper .BurstLinkContainer, .DashboardWrapper .DashboardLinkContainer {width:6%;width:8.33%;}
.DashboardWrapper {min-height:210px;}

}

